package com.lightinit.hsdataportal.model;

import java.util.Date;

public class RequirementMicroappListModel {
    private  Long rqrmntId;
    /*需求名称*/
    private String rqrmntName;
    /*需求摘要*/
    private String rqrmntSummary;
    /*发布时间*/
    private Date publishAt;
    /*结束时间*/
    private Date deadline;
    /*查看次数*/
    private  Long viewTimes;
    private String rqrmntState;
    private long coun;

    public long getCoun() {
        return coun;
    }

    public void setCoun(long coun) {
        this.coun = coun;
    }

    public Long getRqrmntId() {
        return rqrmntId;
    }

    public void setRqrmntId(Long rqrmntId) {
        this.rqrmntId = rqrmntId;
    }

    public String getRqrmntName() {
        return rqrmntName;
    }

    public void setRqrmntName(String rqrmntName) {
        this.rqrmntName = rqrmntName;
    }

    public String getRqrmntSummary() {
        return rqrmntSummary;
    }

    public void setRqrmntSummary(String rqrmntSummary) {
        this.rqrmntSummary = rqrmntSummary;
    }

    public Date getPublishAt() {
        return publishAt;
    }

    public void setPublishAt(Date publishAt) {
        this.publishAt = publishAt;
    }

    public Long getViewTimes() {
        return viewTimes;
    }

    public void setViewTimes(Long viewTimes) {
        this.viewTimes = viewTimes;
    }

    public String getRqrmntState() {
        return rqrmntState;
    }

    public void setRqrmntState(String rqrmntState) {
        this.rqrmntState = rqrmntState;
    }

    public Date getDeadline() {
        return deadline;
    }

    public void setDeadline(Date deadline) {
        this.deadline = deadline;
    }
}
